package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWF3C2RWSPhones {

    private Map<String, Object> params;
    
    public MWF3C2RWSPhones(Map<String, Object> params) {
        this.params = params;
    }

    public String rsPhonepurpose() {
        return (String) params.get("RS_PHONEPURPOSE");
    }

    public String rsPhonenumber() {
        return (String) params.get("RS_PHONENUMBER");
    }

    public String rsPhonetype() {
        return (String) params.get("RS_PHONETYPE");
    } 

}
